MANAGE_PY = $(VIRTUAL_ENV)/bin/python manage.py

HOST = 0.0.0.0
PORT = 8000


migrations:
	$(MANAGE_PY) makemigrations

migrate:
	$(MANAGE_PY) migrate

statics:
	$(MANAGE_PY) collectstatic

start:
	$(MANAGE_PY) runserver $(HOST):$(PORT)

build:
	$(MANAGE_PY) sass app/resources/assets/scss/ app/resources/assets/css/ --watch
